@font-face
{
   font-family: Aptos;
   font-display: swap;
   src: url('verdana.woff') format('woff'),
        url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Roboto Black";
   font-display: swap;
   src: url('verdana.woff') format('woff'),
        url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Fabric";
   font-display: swap;
   src: url('fabricmdl2icons-2.47.woff2') format('woff2'),
        url('fabricmdl2icons-2.47.woff') format('woff'),
        url('fabricmdl2icons-2.47.ttf') format('truetype');
}
@font-face
{
   font-family: "Bootstrap Icons";
   font-display: swap;
   src: url('bootstrap-icons.woff2') format('woff2'),
        url('bootstrap-icons.woff') format('woff'),
        url('bootstrap-icons.ttf') format('truetype');
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in-down
{
   0% { transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-right
{
   0% { transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes rainbow-text
{
   0% { color: #FF3399;  }
   23% { color: #FF6633;  }
   48% { color: #FFF802;  }
   80% { color: #04A396;  }
   100% { color: #3366FF;  }
}
@keyframes transform-bounce-in
{
   0% { transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-pulse
{
   0% { transform: rotate(0deg) ;  }
   50% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-scale
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(0deg) scale(2.0,2.0) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 1650px) and (max-width: 1879px)
{
}
@media only screen and (min-width: 1280px) and (max-width: 1649px)
{
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
}
@media only screen and (min-width: 980px) and (max-width: 1023px)
{
}
@media only screen and (min-width: 768px) and (max-width: 979px)
{
}
@media only screen and (max-width: 767px)
{
}
